Bug 60912 - Misspelling in pydict description.
Summary: Misspelling in pydict description.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-08 21:59 UTC by Göran Uddeborg
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-08 22:04:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2002-03-08 21:59:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020206

Description of problem:
In the first line of the description of pydict, the word "written" is spelt
incorrectly.

Version-Release number of selected component (if applicable): CVS version 1.65

How reproducible:
Always

Steps to Reproduce:
1.Read the description.

Comment 1 Göran Uddeborg 2002-03-08 22:04:49 UTC
Umm, the CVS version number was for the sv.po file.  A better reference might be
version 1.96 of C.po.

Comment 2 Trond Eivind Glomsrxd 2002-03-18 21:23:20 UTC
Fixed in CVS some time ago.

Comment 3 Göran Uddeborg 2002-03-19 10:19:05 UTC
Are we talking different CVS:es?  I just updated the one I see as a translator.
In C.po 1.124, as well as in dist.pot 1.41, the error is still there.


Note You need to log in before you can comment on or make changes to this bug.